<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">12F2560</string>
		<string key="IBDocument.InterfaceBuilderVersion">5056</string>
		<string key="IBDocument.AppKitVersion">1187.40</string>
		<string key="IBDocument.HIToolboxVersion">626.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">5056</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>NSBox</string>
			<string>NSButton</string>
			<string>NSButtonCell</string>
			<string>NSColorWell</string>
			<string>NSCustomObject</string>
			<string>NSCustomView</string>
			<string>NSForm</string>
			<string>NSFormCell</string>
			<string>NSMenu</string>
			<string>NSMenuItem</string>
			<string>NSPopUpButton</string>
			<string>NSPopUpButtonCell</string>
			<string>NSSlider</string>
			<string>NSSliderCell</string>
			<string>NSTextField</string>
			<string>NSTextFieldCell</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="605627170">
			<object class="NSCustomObject" id="561488723">
				<string key="NSClassName">InspectorPanel</string>
			</object>
			<object class="NSCustomObject" id="423120643">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="906082525">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="302733579">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">1</int>
				<string key="NSWindowRect">{{697, 273}, {165, 333}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">Remplissage</string>
				<string key="NSWindowClass">IPAllFilling</string>
				<string key="NSViewClass">View</string>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{165, 333}</string>
				<object class="NSView" key="NSWindowView" id="207307145">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<array class="NSMutableArray" key="NSSubviews">
						<object class="NSPopUpButton" id="945951253">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{5, 297}, {155, 26}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="608277979"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSPopUpButtonCell" key="NSCell" id="207247978">
								<int key="NSCellFlags">67108928</int>
								<int key="NSCellFlags2">1024</int>
								<object class="NSFont" key="NSSupport" id="374666770">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="945951253"/>
								<int key="NSButtonFlags">-2038284288</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="374666770"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
								<object class="NSMenuItem" key="NSMenuItem" id="743355550">
									<reference key="NSMenu" ref="786930993"/>
									<string key="NSTitle">Sans Remplissage</string>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<int key="NSState">1</int>
									<object class="NSCustomResource" key="NSOnImage" id="485577932">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuCheckmark</string>
									</object>
									<object class="NSCustomResource" key="NSMixedImage" id="910633294">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuMixedState</string>
									</object>
									<string key="NSAction">_popUpItemAction:</string>
									<reference key="NSTarget" ref="207247978"/>
								</object>
								<bool key="NSMenuItemRespectAlignment">YES</bool>
								<object class="NSMenu" key="NSMenu" id="786930993">
									<string key="NSTitle">OtherViews</string>
									<array class="NSMutableArray" key="NSMenuItems">
										<reference ref="743355550"/>
										<object class="NSMenuItem" id="297805546">
											<reference key="NSMenu" ref="786930993"/>
											<string key="NSTitle">Basique</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="485577932"/>
											<reference key="NSMixedImage" ref="910633294"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">1</int>
											<reference key="NSTarget" ref="207247978"/>
										</object>
										<object class="NSMenuItem" id="26021275">
											<reference key="NSMenu" ref="786930993"/>
											<string key="NSTitle">Progressif</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="485577932"/>
											<reference key="NSMixedImage" ref="910633294"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">2</int>
											<reference key="NSTarget" ref="207247978"/>
										</object>
										<object class="NSMenuItem" id="163901819">
											<reference key="NSMenu" ref="786930993"/>
											<string key="NSTitle">Radial</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="485577932"/>
											<reference key="NSMixedImage" ref="910633294"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">3</int>
											<reference key="NSTarget" ref="207247978"/>
										</object>
										<object class="NSMenuItem" id="889272116">
											<reference key="NSMenu" ref="786930993"/>
											<string key="NSTitle">Axial</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="485577932"/>
											<reference key="NSMixedImage" ref="910633294"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">4</int>
											<reference key="NSTarget" ref="207247978"/>
										</object>
									</array>
								</object>
								<int key="NSPreferredEdge">3</int>
								<bool key="NSUsesItemFromMenu">YES</bool>
								<bool key="NSAltersState">YES</bool>
								<int key="NSArrowPosition">1</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSBox" id="450776336">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="596014836">
									<reference key="NSNextResponder" ref="450776336"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSSlider" id="429984665">
											<reference key="NSNextResponder" ref="596014836"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{60, 4}, {72, 21}}</string>
											<reference key="NSSuperview" ref="596014836"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="372047122"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSSliderCell" key="NSCell" id="199295738">
												<int key="NSCellFlags">67371264</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents"/>
												<object class="NSFont" key="NSSupport" id="1025896051">
													<string key="NSName">Helvetica</string>
													<double key="NSSize">12</double>
													<int key="NSfFlags">16</int>
												</object>
												<reference key="NSControlView" ref="429984665"/>
												<double key="NSMaxValue">360</double>
												<double key="NSMinValue">0.0</double>
												<double key="NSValue">0.0</double>
												<double key="NSAltIncValue">0.0</double>
												<int key="NSNumberOfTickMarks">0</int>
												<int key="NSTickMarkPosition">0</int>
												<bool key="NSAllowsTickMarkValuesOnly">NO</bool>
												<bool key="NSVertical">NO</bool>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSTextField" id="486437103">
											<reference key="NSNextResponder" ref="596014836"/>
											<int key="NSvFlags">258</int>
											<string key="NSFrame">{{4, 5}, {35, 21}}</string>
											<reference key="NSSuperview" ref="596014836"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="927405104"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSTextFieldCell" key="NSCell" id="995173862">
												<int key="NSCellFlags">-1805647872</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents">0</string>
												<reference key="NSSupport" ref="1025896051"/>
												<reference key="NSControlView" ref="486437103"/>
												<bool key="NSDrawsBackground">YES</bool>
												<object class="NSColor" key="NSBackgroundColor" id="348373525">
													<int key="NSColorSpace">6</int>
													<string key="NSCatalogName">System</string>
													<string key="NSColorName">textBackgroundColor</string>
													<object class="NSColor" key="NSColor" id="3350071">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MQA</bytes>
													</object>
												</object>
												<object class="NSColor" key="NSTextColor">
													<int key="NSColorSpace">6</int>
													<string key="NSCatalogName">System</string>
													<string key="NSColorName">controlTextColor</string>
													<object class="NSColor" key="NSColor" id="520244758">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MAA</bytes>
													</object>
												</object>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSButton" id="927405104">
											<reference key="NSNextResponder" ref="596014836"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{44, 6}, {11, 18}}</string>
											<reference key="NSSuperview" ref="596014836"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="429984665"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="690649827">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents">Cell</string>
												<object class="NSFont" key="NSSupport" id="996274500">
													<string key="NSName">LucidaGrande</string>
													<double key="NSSize">14</double>
													<int key="NSfFlags">16</int>
												</object>
												<reference key="NSControlView" ref="927405104"/>
												<int key="NSButtonFlags">138690560</int>
												<int key="NSButtonFlags2">0</int>
												<object class="NSCustomResource" key="NSNormalImage" id="1025417221">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowLeft</string>
												</object>
												<object class="NSCustomResource" key="NSAlternateImage" id="823009022">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowLeftH</string>
												</object>
												<string key="NSAlternateContents"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSButton" id="372047122">
											<reference key="NSNextResponder" ref="596014836"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{136, 6}, {11, 18}}</string>
											<reference key="NSSuperview" ref="596014836"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="1001810632"/>
											<int key="NSTag">1</int>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="193848742">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents">Cell</string>
												<reference key="NSSupport" ref="996274500"/>
												<reference key="NSControlView" ref="372047122"/>
												<int key="NSTag">1</int>
												<int key="NSButtonFlags">138690560</int>
												<int key="NSButtonFlags2">0</int>
												<object class="NSCustomResource" key="NSNormalImage" id="312940611">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowRight</string>
												</object>
												<object class="NSCustomResource" key="NSAlternateImage" id="689281293">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowRightH</string>
												</object>
												<string key="NSAlternateContents"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 30}}</string>
									<reference key="NSSuperview" ref="450776336"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="486437103"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 121}, {156, 48}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="596014836"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Angle progressif</string>
								<reference key="NSSupport" ref="1025896051"/>
								<reference key="NSBackgroundColor" ref="348373525"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="596014836"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSBox" id="608277979">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="173275463">
									<reference key="NSNextResponder" ref="608277979"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSColorWell" id="233433927">
											<reference key="NSNextResponder" ref="173275463"/>
											<int key="NSvFlags">266</int>
											<set class="NSMutableSet" key="NSDragTypes">
												<string>NSColor pasteboard type</string>
											</set>
											<string key="NSFrame">{{5, 6}, {142, 29}}</string>
											<reference key="NSSuperview" ref="173275463"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="831273043"/>
											<bool key="NSEnabled">YES</bool>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<bool key="NSIsBordered">YES</bool>
											<object class="NSColor" key="NSColor" id="1068296827">
												<int key="NSColorSpace">1</int>
												<bytes key="NSRGB">MSAxIDEAA</bytes>
											</object>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 38}}</string>
									<reference key="NSSuperview" ref="608277979"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="233433927"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 237}, {156, 57}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="173275463"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Couleur</string>
								<reference key="NSSupport" ref="374666770"/>
								<reference key="NSBackgroundColor" ref="348373525"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="173275463"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSBox" id="831273043">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="858309127">
									<reference key="NSNextResponder" ref="831273043"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSColorWell" id="768735701">
											<reference key="NSNextResponder" ref="858309127"/>
											<int key="NSvFlags">266</int>
											<set class="NSMutableSet" key="NSDragTypes">
												<string>NSColor pasteboard type</string>
											</set>
											<string key="NSFrame">{{5, 6}, {142, 29}}</string>
											<reference key="NSSuperview" ref="858309127"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="450776336"/>
											<bool key="NSEnabled">YES</bool>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<bool key="NSIsBordered">YES</bool>
											<reference key="NSColor" ref="1068296827"/>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 38}}</string>
									<reference key="NSSuperview" ref="831273043"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="768735701"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 175}, {156, 57}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="858309127"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Couleur progressive</string>
								<reference key="NSSupport" ref="374666770"/>
								<reference key="NSBackgroundColor" ref="348373525"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="858309127"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSForm" id="381858156">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{8, 8}, {112, 21}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="511522766"/>
							<bool key="NSEnabled">YES</bool>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
							<int key="NSNumRows">1</int>
							<int key="NSNumCols">1</int>
							<array class="NSMutableArray" key="NSCells">
								<object class="NSFormCell" id="1046088130">
									<int key="NSCellFlags">342884417</int>
									<int key="NSCellFlags2">1024</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="374666770"/>
									<reference key="NSControlView" ref="381858156"/>
									<double key="NSTitleWidth">62.470703125</double>
									<object class="NSCell" key="NSTitleCell">
										<int key="NSCellFlags">67108864</int>
										<int key="NSCellFlags2">67108864</int>
										<string key="NSContents">Incrément</string>
										<reference key="NSSupport" ref="374666770"/>
										<reference key="NSControlView" ref="381858156"/>
									</object>
								</object>
							</array>
							<string key="NSCellSize">{112, 21}</string>
							<string key="NSIntercellSpacing">{1, 3}</string>
							<int key="NSMatrixFlags">67633152</int>
							<string key="NSCellClass">NSActionCell</string>
							<object class="NSFormCell" key="NSProtoCell" id="241281872">
								<int key="NSCellFlags">342884416</int>
								<int key="NSCellFlags2">1024</int>
								<string key="NSContents"/>
								<reference key="NSSupport" ref="374666770"/>
								<double key="NSTitleWidth">62.470703125</double>
								<object class="NSCell" key="NSTitleCell">
									<int key="NSCellFlags">67108864</int>
									<int key="NSCellFlags2">67108864</int>
									<string key="NSContents">Champ:</string>
									<reference key="NSSupport" ref="374666770"/>
								</object>
							</object>
							<int key="NSSelectedRow">-1</int>
							<int key="NSSelectedCol">-1</int>
							<object class="NSColor" key="NSBackgroundColor">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<reference key="NSCellBackgroundColor" ref="3350071"/>
							<reference key="NSFont" ref="374666770"/>
						</object>
						<object class="NSButton" id="511522766">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{126, 10}, {12, 18}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="556972057"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="1035608837">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Cell</string>
								<reference key="NSSupport" ref="996274500"/>
								<reference key="NSControlView" ref="511522766"/>
								<int key="NSButtonFlags">138690560</int>
								<int key="NSButtonFlags2">0</int>
								<reference key="NSNormalImage" ref="1025417221"/>
								<reference key="NSAlternateImage" ref="823009022"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSButton" id="556972057">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{147, 10}, {12, 18}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView"/>
							<int key="NSTag">1</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="375274869">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Cell</string>
								<reference key="NSSupport" ref="996274500"/>
								<reference key="NSControlView" ref="556972057"/>
								<int key="NSTag">1</int>
								<int key="NSButtonFlags">138690560</int>
								<int key="NSButtonFlags2">0</int>
								<reference key="NSNormalImage" ref="312940611"/>
								<reference key="NSAlternateImage" ref="689281293"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="1001810632">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">264</int>
							<string key="NSFrame">{{4, 59}, {82, 32}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="719010859"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="727717976">
								<int key="NSCellFlags">-2079326144</int>
								<int key="NSCellFlags2">134218752</int>
								<string type="base64-UTF8" key="NSContents">Q2VudHJlClJhZGlhbA</string>
								<reference key="NSSupport" ref="374666770"/>
								<reference key="NSControlView" ref="1001810632"/>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY3MDAwMQA</bytes>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textColor</string>
									<reference key="NSColor" ref="520244758"/>
								</object>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSCustomView" id="719010859">
							<reference key="NSNextResponder" ref="207307145"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{84, 38}, {74, 74}}</string>
							<reference key="NSSuperview" ref="207307145"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="381858156"/>
							<string key="NSClassName">SliderBox</string>
							<string key="NSExtension">NSView</string>
						</object>
					</array>
					<string key="NSFrameSize">{165, 333}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
					<reference key="NSNextKeyView" ref="945951253"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1920, 1178}}</string>
				<string key="NSMinSize">{165, 355}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<bool key="usesAutoincrementingIDs">NO</bool>
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">allFillingWindow</string>
						<reference key="source" ref="561488723"/>
						<reference key="destination" ref="302733579"/>
					</object>
					<string key="id">44</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fillPopup</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="945951253"/>
					</object>
					<string key="id">112</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">colorWell</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="233433927"/>
					</object>
					<string key="id">113</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">colorWellGraduated</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="768735701"/>
					</object>
					<string key="id">114</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleField</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="486437103"/>
					</object>
					<string key="id">115</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleSlider</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="429984665"/>
					</object>
					<string key="id">116</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setFillState:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="945951253"/>
					</object>
					<string key="id">117</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setFillColor:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="233433927"/>
					</object>
					<string key="id">118</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setEndColor:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="768735701"/>
					</object>
					<string key="id">119</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="927405104"/>
					</object>
					<string key="id">121</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="429984665"/>
					</object>
					<string key="id">122</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="372047122"/>
					</object>
					<string key="id">123</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="486437103"/>
					</object>
					<string key="id">124</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepForm</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="1046088130"/>
					</object>
					<string key="id">134</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="381858156"/>
					</object>
					<string key="id">135</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="511522766"/>
					</object>
					<string key="id">138</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="556972057"/>
					</object>
					<string key="id">139</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">radialCenterText</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="1001810632"/>
					</object>
					<string key="id">152</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">sliderBox</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="719010859"/>
					</object>
					<string key="id">168</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepButtonLeft</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="511522766"/>
					</object>
					<string key="id">169</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepButtonRight</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="556972057"/>
					</object>
					<string key="id">170</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleButtonLeft</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="927405104"/>
					</object>
					<string key="id">171</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleButtonRight</string>
						<reference key="source" ref="302733579"/>
						<reference key="destination" ref="372047122"/>
					</object>
					<string key="id">172</string>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<string key="id">0</string>
						<array key="object" id="0"/>
						<reference key="children" ref="605627170"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-2</string>
						<reference key="object" ref="561488723"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-1</string>
						<reference key="object" ref="423120643"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">10</string>
						<reference key="object" ref="302733579"/>
						<array class="NSMutableArray" key="children">
							<reference ref="207307145"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">IPAllFilling</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">36</string>
						<reference key="object" ref="207307145"/>
						<array class="NSMutableArray" key="children">
							<reference ref="945951253"/>
							<reference ref="450776336"/>
							<reference ref="608277979"/>
							<reference ref="831273043"/>
							<reference ref="381858156"/>
							<reference ref="511522766"/>
							<reference ref="556972057"/>
							<reference ref="1001810632"/>
							<reference ref="719010859"/>
						</array>
						<reference key="parent" ref="302733579"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">84</string>
						<reference key="object" ref="945951253"/>
						<array class="NSMutableArray" key="children">
							<reference ref="207247978"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">102</string>
						<reference key="object" ref="450776336"/>
						<array class="NSMutableArray" key="children">
							<reference ref="429984665"/>
							<reference ref="486437103"/>
							<reference ref="927405104"/>
							<reference ref="372047122"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">106</string>
						<reference key="object" ref="608277979"/>
						<array class="NSMutableArray" key="children">
							<reference ref="233433927"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">109</string>
						<reference key="object" ref="831273043"/>
						<array class="NSMutableArray" key="children">
							<reference ref="768735701"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">131</string>
						<reference key="object" ref="381858156"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1046088130"/>
							<reference ref="241281872"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">132</string>
						<reference key="object" ref="1046088130"/>
						<reference key="parent" ref="381858156"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">136</string>
						<reference key="object" ref="511522766"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1035608837"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">137</string>
						<reference key="object" ref="556972057"/>
						<array class="NSMutableArray" key="children">
							<reference ref="375274869"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">142</string>
						<reference key="object" ref="1001810632"/>
						<array class="NSMutableArray" key="children">
							<reference ref="727717976"/>
						</array>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">167</string>
						<reference key="object" ref="719010859"/>
						<reference key="parent" ref="207307145"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">175</string>
						<reference key="object" ref="207247978"/>
						<array class="NSMutableArray" key="children">
							<reference ref="786930993"/>
						</array>
						<reference key="parent" ref="945951253"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">180</string>
						<reference key="object" ref="1035608837"/>
						<reference key="parent" ref="511522766"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">181</string>
						<reference key="object" ref="375274869"/>
						<reference key="parent" ref="556972057"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">182</string>
						<reference key="object" ref="727717976"/>
						<reference key="parent" ref="1001810632"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">183</string>
						<reference key="object" ref="241281872"/>
						<reference key="parent" ref="381858156"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">86</string>
						<reference key="object" ref="786930993"/>
						<array class="NSMutableArray" key="children">
							<reference ref="889272116"/>
							<reference ref="297805546"/>
							<reference ref="26021275"/>
							<reference ref="743355550"/>
							<reference ref="163901819"/>
						</array>
						<reference key="parent" ref="207247978"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">173</string>
						<reference key="object" ref="889272116"/>
						<reference key="parent" ref="786930993"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">95</string>
						<reference key="object" ref="297805546"/>
						<reference key="parent" ref="786930993"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">89</string>
						<reference key="object" ref="26021275"/>
						<reference key="parent" ref="786930993"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">88</string>
						<reference key="object" ref="743355550"/>
						<reference key="parent" ref="786930993"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">85</string>
						<reference key="object" ref="163901819"/>
						<reference key="parent" ref="786930993"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-3</string>
						<reference key="object" ref="906082525"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">98</string>
						<reference key="object" ref="429984665"/>
						<array class="NSMutableArray" key="children">
							<reference ref="199295738"/>
						</array>
						<reference key="parent" ref="450776336"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">177</string>
						<reference key="object" ref="199295738"/>
						<reference key="parent" ref="429984665"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">96</string>
						<reference key="object" ref="486437103"/>
						<array class="NSMutableArray" key="children">
							<reference ref="995173862"/>
						</array>
						<reference key="parent" ref="450776336"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">176</string>
						<reference key="object" ref="995173862"/>
						<reference key="parent" ref="486437103"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">101</string>
						<reference key="object" ref="927405104"/>
						<array class="NSMutableArray" key="children">
							<reference ref="690649827"/>
						</array>
						<reference key="parent" ref="450776336"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">178</string>
						<reference key="object" ref="690649827"/>
						<reference key="parent" ref="927405104"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">105</string>
						<reference key="object" ref="372047122"/>
						<array class="NSMutableArray" key="children">
							<reference ref="193848742"/>
						</array>
						<reference key="parent" ref="450776336"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">179</string>
						<reference key="object" ref="193848742"/>
						<reference key="parent" ref="372047122"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">107</string>
						<reference key="object" ref="233433927"/>
						<reference key="parent" ref="608277979"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">110</string>
						<reference key="object" ref="768735701"/>
						<reference key="parent" ref="831273043"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="10.IBWindowTemplateEditedContentRect">{{525, 400}, {165, 333}}</string>
				<string key="101.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="102.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="105.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="106.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="107.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="109.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="110.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="131.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="132.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="136.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="137.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="142.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="167.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="173.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="175.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="176.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="177.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="178.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="179.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="180.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="181.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="182.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="183.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="84.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="85.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="86.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="88.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="89.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="95.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="96.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="98.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">IPAllFilling</string>
					<string key="superclassName">IPBasicLevel</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">fillPopup</string>
						<string key="NS.object.0">NSPopUpButton</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">fillPopup</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">fillPopup</string>
							<string key="candidateClassName">NSPopUpButton</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/IPAllFilling.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">IPBasicLevel</string>
					<string key="superclassName">NSPanel</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/IPBasicLevel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InspectorPanel</string>
					<string key="superclassName">IPBasicLevel</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/InspectorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">SliderBox</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/SliderBox.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<bool key="IBDocument.previouslyAttemptedUpgradeToXcode5">YES</bool>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="4600" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NSMenuCheckmark">{11, 11}</string>
			<string key="NSMenuMixedState">{10, 3}</string>
			<string key="arrowLeft">{11, 18}</string>
			<string key="arrowLeftH">{11, 18}</string>
			<string key="arrowRight">{11, 18}</string>
			<string key="arrowRightH">{11, 18}</string>
		</dictionary>
	</data>
</archive>
